<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2017 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)

Derived short names and annotations, using GenerateDerivedAnnotations.java. See warnings in /annotations/ file.
-->
<ldml>
	<identity>
		<version number="$Revision: 13710 $"/>
		<language type="nn"/>
	</identity>
	<annotations>
		<annotation cp="0⃣">tastar</annotation>
		<annotation cp="0⃣" type="tts">tastar: 0</annotation>
		<annotation cp="1⃣">tastar</annotation>
		<annotation cp="1⃣" type="tts">tastar: 1</annotation>
		<annotation cp="2⃣">tastar</annotation>
		<annotation cp="2⃣" type="tts">tastar: 2</annotation>
		<annotation cp="3⃣">tastar</annotation>
		<annotation cp="3⃣" type="tts">tastar: 3</annotation>
		<annotation cp="4⃣">tastar</annotation>
		<annotation cp="4⃣" type="tts">tastar: 4</annotation>
		<annotation cp="5⃣">tastar</annotation>
		<annotation cp="5⃣" type="tts">tastar: 5</annotation>
		<annotation cp="6⃣">tastar</annotation>
		<annotation cp="6⃣" type="tts">tastar: 6</annotation>
		<annotation cp="7⃣">tastar</annotation>
		<annotation cp="7⃣" type="tts">tastar: 7</annotation>
		<annotation cp="8⃣">tastar</annotation>
		<annotation cp="8⃣" type="tts">tastar: 8</annotation>
		<annotation cp="9⃣">tastar</annotation>
		<annotation cp="9⃣" type="tts">tastar: 9</annotation>
		<annotation cp="#⃣">tastar</annotation>
		<annotation cp="#⃣" type="tts">tastar: #</annotation>
		<annotation cp="*⃣">tastar</annotation>
		<annotation cp="*⃣" type="tts">tastar: *</annotation>
		<annotation cp="🔟">tastar</annotation>
		<annotation cp="🔟" type="tts">tastar: 10</annotation>
		<annotation cp="🇦🇨">flagg</annotation>
		<annotation cp="🇦🇨" type="tts">Ascension</annotation>
		<annotation cp="🇦🇩">flagg</annotation>
		<annotation cp="🇦🇩" type="tts">Andorra</annotation>
		<annotation cp="🇦🇪">flagg</annotation>
		<annotation cp="🇦🇪" type="tts">Dei sameinte arabiske emirata</annotation>
		<annotation cp="🇦🇫">flagg</annotation>
		<annotation cp="🇦🇫" type="tts">Afghanistan</annotation>
		<annotation cp="🇦🇬">flagg</annotation>
		<annotation cp="🇦🇬" type="tts">Antigua og Barbuda</annotation>
		<annotation cp="🇦🇮">flagg</annotation>
		<annotation cp="🇦🇮" type="tts">Anguilla</annotation>
		<annotation cp="🇦🇱">flagg</annotation>
		<annotation cp="🇦🇱" type="tts">Albania</annotation>
		<annotation cp="🇦🇲">flagg</annotation>
		<annotation cp="🇦🇲" type="tts">Armenia</annotation>
		<annotation cp="🇦🇴">flagg</annotation>
		<annotation cp="🇦🇴" type="tts">Angola</annotation>
		<annotation cp="🇦🇶">flagg</annotation>
		<annotation cp="🇦🇶" type="tts">Antarktis</annotation>
		<annotation cp="🇦🇷">flagg</annotation>
		<annotation cp="🇦🇷" type="tts">Argentina</annotation>
		<annotation cp="🇦🇸">flagg</annotation>
		<annotation cp="🇦🇸" type="tts">Amerikansk Samoa</annotation>
		<annotation cp="🇦🇹">flagg</annotation>
		<annotation cp="🇦🇹" type="tts">Austerrike</annotation>
		<annotation cp="🇦🇺">flagg</annotation>
		<annotation cp="🇦🇺" type="tts">Australia</annotation>
		<annotation cp="🇦🇼">flagg</annotation>
		<annotation cp="🇦🇼" type="tts">Aruba</annotation>
		<annotation cp="🇦🇽">flagg</annotation>
		<annotation cp="🇦🇽" type="tts">Åland</annotation>
		<annotation cp="🇦🇿">flagg</annotation>
		<annotation cp="🇦🇿" type="tts">Aserbajdsjan</annotation>
		<annotation cp="🇧🇦">flagg</annotation>
		<annotation cp="🇧🇦" type="tts">Bosnia-Hercegovina</annotation>
		<annotation cp="🇧🇧">flagg</annotation>
		<annotation cp="🇧🇧" type="tts">Barbados</annotation>
		<annotation cp="🇧🇩">flagg</annotation>
		<annotation cp="🇧🇩" type="tts">Bangladesh</annotation>
		<annotation cp="🇧🇪">flagg</annotation>
		<annotation cp="🇧🇪" type="tts">Belgia</annotation>
		<annotation cp="🇧🇫">flagg</annotation>
		<annotation cp="🇧🇫" type="tts">Burkina Faso</annotation>
		<annotation cp="🇧🇬">flagg</annotation>
		<annotation cp="🇧🇬" type="tts">Bulgaria</annotation>
		<annotation cp="🇧🇭">flagg</annotation>
		<annotation cp="🇧🇭" type="tts">Bahrain</annotation>
		<annotation cp="🇧🇮">flagg</annotation>
		<annotation cp="🇧🇮" type="tts">Burundi</annotation>
		<annotation cp="🇧🇯">flagg</annotation>
		<annotation cp="🇧🇯" type="tts">Benin</annotation>
		<annotation cp="🇧🇱">flagg</annotation>
		<annotation cp="🇧🇱" type="tts">Saint Barthélemy</annotation>
		<annotation cp="🇧🇲">flagg</annotation>
		<annotation cp="🇧🇲" type="tts">Bermuda</annotation>
		<annotation cp="🇧🇳">flagg</annotation>
		<annotation cp="🇧🇳" type="tts">Brunei</annotation>
		<annotation cp="🇧🇴">flagg</annotation>
		<annotation cp="🇧🇴" type="tts">Bolivia</annotation>
		<annotation cp="🇧🇶">flagg</annotation>
		<annotation cp="🇧🇶" type="tts">Karibisk Nederland</annotation>
		<annotation cp="🇧🇷">flagg</annotation>
		<annotation cp="🇧🇷" type="tts">Brasil</annotation>
		<annotation cp="🇧🇸">flagg</annotation>
		<annotation cp="🇧🇸" type="tts">Bahamas</annotation>
		<annotation cp="🇧🇹">flagg</annotation>
		<annotation cp="🇧🇹" type="tts">Bhutan</annotation>
		<annotation cp="🇧🇻">flagg</annotation>
		<annotation cp="🇧🇻" type="tts">Bouvetøya</annotation>
		<annotation cp="🇧🇼">flagg</annotation>
		<annotation cp="🇧🇼" type="tts">Botswana</annotation>
		<annotation cp="🇧🇾">flagg</annotation>
		<annotation cp="🇧🇾" type="tts">Kviterussland</annotation>
		<annotation cp="🇧🇿">flagg</annotation>
		<annotation cp="🇧🇿" type="tts">Belize</annotation>
		<annotation cp="🇨🇦">flagg</annotation>
		<annotation cp="🇨🇦" type="tts">Canada</annotation>
		<annotation cp="🇨🇨">flagg</annotation>
		<annotation cp="🇨🇨" type="tts">Kokosøyane</annotation>
		<annotation cp="🇨🇩">flagg</annotation>
		<annotation cp="🇨🇩" type="tts">Kongo-Kinshasa</annotation>
		<annotation cp="🇨🇫">flagg</annotation>
		<annotation cp="🇨🇫" type="tts">Den sentralafrikanske republikken</annotation>
		<annotation cp="🇨🇬">flagg</annotation>
		<annotation cp="🇨🇬" type="tts">Kongo-Brazzaville</annotation>
		<annotation cp="🇨🇭">flagg</annotation>
		<annotation cp="🇨🇭" type="tts">Sveits</annotation>
		<annotation cp="🇨🇮">flagg</annotation>
		<annotation cp="🇨🇮" type="tts">Elfenbeinskysten</annotation>
		<annotation cp="🇨🇰">flagg</annotation>
		<annotation cp="🇨🇰" type="tts">Cookøyane</annotation>
		<annotation cp="🇨🇱">flagg</annotation>
		<annotation cp="🇨🇱" type="tts">Chile</annotation>
		<annotation cp="🇨🇲">flagg</annotation>
		<annotation cp="🇨🇲" type="tts">Kamerun</annotation>
		<annotation cp="🇨🇳">flagg</annotation>
		<annotation cp="🇨🇳" type="tts">Kina</annotation>
		<annotation cp="🇨🇴">flagg</annotation>
		<annotation cp="🇨🇴" type="tts">Colombia</annotation>
		<annotation cp="🇨🇵">flagg</annotation>
		<annotation cp="🇨🇵" type="tts">Clippertonøya</annotation>
		<annotation cp="🇨🇷">flagg</annotation>
		<annotation cp="🇨🇷" type="tts">Costa Rica</annotation>
		<annotation cp="🇨🇺">flagg</annotation>
		<annotation cp="🇨🇺" type="tts">Cuba</annotation>
		<annotation cp="🇨🇻">flagg</annotation>
		<annotation cp="🇨🇻" type="tts">Kapp Verde</annotation>
		<annotation cp="🇨🇼">flagg</annotation>
		<annotation cp="🇨🇼" type="tts">Curaçao</annotation>
		<annotation cp="🇨🇽">flagg</annotation>
		<annotation cp="🇨🇽" type="tts">Christmasøya</annotation>
		<annotation cp="🇨🇾">flagg</annotation>
		<annotation cp="🇨🇾" type="tts">Kypros</annotation>
		<annotation cp="🇨🇿">flagg</annotation>
		<annotation cp="🇨🇿" type="tts">Tsjekkia</annotation>
		<annotation cp="🇩🇪">flagg</annotation>
		<annotation cp="🇩🇪" type="tts">Tyskland</annotation>
		<annotation cp="🇩🇬">flagg</annotation>
		<annotation cp="🇩🇬" type="tts">Diego Garcia</annotation>
		<annotation cp="🇩🇯">flagg</annotation>
		<annotation cp="🇩🇯" type="tts">Djibouti</annotation>
		<annotation cp="🇩🇰">flagg</annotation>
		<annotation cp="🇩🇰" type="tts">Danmark</annotation>
		<annotation cp="🇩🇲">flagg</annotation>
		<annotation cp="🇩🇲" type="tts">Dominica</annotation>
		<annotation cp="🇩🇴">flagg</annotation>
		<annotation cp="🇩🇴" type="tts">Den dominikanske republikken</annotation>
		<annotation cp="🇩🇿">flagg</annotation>
		<annotation cp="🇩🇿" type="tts">Algerie</annotation>
		<annotation cp="🇪🇦">flagg</annotation>
		<annotation cp="🇪🇦" type="tts">Ceuta og Melilla</annotation>
		<annotation cp="🇪🇨">flagg</annotation>
		<annotation cp="🇪🇨" type="tts">Ecuador</annotation>
		<annotation cp="🇪🇪">flagg</annotation>
		<annotation cp="🇪🇪" type="tts">Estland</annotation>
		<annotation cp="🇪🇬">flagg</annotation>
		<annotation cp="🇪🇬" type="tts">Egypt</annotation>
		<annotation cp="🇪🇭">flagg</annotation>
		<annotation cp="🇪🇭" type="tts">Vest-Sahara</annotation>
		<annotation cp="🇪🇷">flagg</annotation>
		<annotation cp="🇪🇷" type="tts">Eritrea</annotation>
		<annotation cp="🇪🇸">flagg</annotation>
		<annotation cp="🇪🇸" type="tts">Spania</annotation>
		<annotation cp="🇪🇹">flagg</annotation>
		<annotation cp="🇪🇹" type="tts">Etiopia</annotation>
		<annotation cp="🇪🇺">flagg</annotation>
		<annotation cp="🇪🇺" type="tts">EU</annotation>
		<annotation cp="🇫🇮">flagg</annotation>
		<annotation cp="🇫🇮" type="tts">Finland</annotation>
		<annotation cp="🇫🇯">flagg</annotation>
		<annotation cp="🇫🇯" type="tts">Fiji</annotation>
		<annotation cp="🇫🇰">flagg</annotation>
		<annotation cp="🇫🇰" type="tts">Falklandsøyane</annotation>
		<annotation cp="🇫🇲">flagg</annotation>
		<annotation cp="🇫🇲" type="tts">Mikronesiaføderasjonen</annotation>
		<annotation cp="🇫🇴">flagg</annotation>
		<annotation cp="🇫🇴" type="tts">Færøyane</annotation>
		<annotation cp="🇫🇷">flagg</annotation>
		<annotation cp="🇫🇷" type="tts">Frankrike</annotation>
		<annotation cp="🇬🇦">flagg</annotation>
		<annotation cp="🇬🇦" type="tts">Gabon</annotation>
		<annotation cp="🇬🇧">flagg</annotation>
		<annotation cp="🇬🇧" type="tts">Storbritannia</annotation>
		<annotation cp="🇬🇩">flagg</annotation>
		<annotation cp="🇬🇩" type="tts">Grenada</annotation>
		<annotation cp="🇬🇪">flagg</annotation>
		<annotation cp="🇬🇪" type="tts">Georgia</annotation>
		<annotation cp="🇬🇫">flagg</annotation>
		<annotation cp="🇬🇫" type="tts">Fransk Guyana</annotation>
		<annotation cp="🇬🇬">flagg</annotation>
		<annotation cp="🇬🇬" type="tts">Guernsey</annotation>
		<annotation cp="🇬🇭">flagg</annotation>
		<annotation cp="🇬🇭" type="tts">Ghana</annotation>
		<annotation cp="🇬🇮">flagg</annotation>
		<annotation cp="🇬🇮" type="tts">Gibraltar</annotation>
		<annotation cp="🇬🇱">flagg</annotation>
		<annotation cp="🇬🇱" type="tts">Grønland</annotation>
		<annotation cp="🇬🇲">flagg</annotation>
		<annotation cp="🇬🇲" type="tts">Gambia</annotation>
		<annotation cp="🇬🇳">flagg</annotation>
		<annotation cp="🇬🇳" type="tts">Guinea</annotation>
		<annotation cp="🇬🇵">flagg</annotation>
		<annotation cp="🇬🇵" type="tts">Guadeloupe</annotation>
		<annotation cp="🇬🇶">flagg</annotation>
		<annotation cp="🇬🇶" type="tts">Ekvatorial-Guinea</annotation>
		<annotation cp="🇬🇷">flagg</annotation>
		<annotation cp="🇬🇷" type="tts">Hellas</annotation>
		<annotation cp="🇬🇸">flagg</annotation>
		<annotation cp="🇬🇸" type="tts">Sør-Georgia og Sør-Sandwichøyene</annotation>
		<annotation cp="🇬🇹">flagg</annotation>
		<annotation cp="🇬🇹" type="tts">Guatemala</annotation>
		<annotation cp="🇬🇺">flagg</annotation>
		<annotation cp="🇬🇺" type="tts">Guam</annotation>
		<annotation cp="🇬🇼">flagg</annotation>
		<annotation cp="🇬🇼" type="tts">Guinea-Bissau</annotation>
		<annotation cp="🇬🇾">flagg</annotation>
		<annotation cp="🇬🇾" type="tts">Guyana</annotation>
		<annotation cp="🇭🇰">flagg</annotation>
		<annotation cp="🇭🇰" type="tts">Hongkong S.A.R. Kina</annotation>
		<annotation cp="🇭🇲">flagg</annotation>
		<annotation cp="🇭🇲" type="tts">Heardøya og McDonaldøyane</annotation>
		<annotation cp="🇭🇳">flagg</annotation>
		<annotation cp="🇭🇳" type="tts">Honduras</annotation>
		<annotation cp="🇭🇷">flagg</annotation>
		<annotation cp="🇭🇷" type="tts">Kroatia</annotation>
		<annotation cp="🇭🇹">flagg</annotation>
		<annotation cp="🇭🇹" type="tts">Haiti</annotation>
		<annotation cp="🇭🇺">flagg</annotation>
		<annotation cp="🇭🇺" type="tts">Ungarn</annotation>
		<annotation cp="🇮🇨">flagg</annotation>
		<annotation cp="🇮🇨" type="tts">Kanariøyane</annotation>
		<annotation cp="🇮🇩">flagg</annotation>
		<annotation cp="🇮🇩" type="tts">Indonesia</annotation>
		<annotation cp="🇮🇪">flagg</annotation>
		<annotation cp="🇮🇪" type="tts">Irland</annotation>
		<annotation cp="🇮🇱">flagg</annotation>
		<annotation cp="🇮🇱" type="tts">Israel</annotation>
		<annotation cp="🇮🇲">flagg</annotation>
		<annotation cp="🇮🇲" type="tts">Man</annotation>
		<annotation cp="🇮🇳">flagg</annotation>
		<annotation cp="🇮🇳" type="tts">India</annotation>
		<annotation cp="🇮🇴">flagg</annotation>
		<annotation cp="🇮🇴" type="tts">Det britiske territoriet I Indiahavet</annotation>
		<annotation cp="🇮🇶">flagg</annotation>
		<annotation cp="🇮🇶" type="tts">Irak</annotation>
		<annotation cp="🇮🇷">flagg</annotation>
		<annotation cp="🇮🇷" type="tts">Iran</annotation>
		<annotation cp="🇮🇸">flagg</annotation>
		<annotation cp="🇮🇸" type="tts">Island</annotation>
		<annotation cp="🇮🇹">flagg</annotation>
		<annotation cp="🇮🇹" type="tts">Italia</annotation>
		<annotation cp="🇯🇪">flagg</annotation>
		<annotation cp="🇯🇪" type="tts">Jersey</annotation>
		<annotation cp="🇯🇲">flagg</annotation>
		<annotation cp="🇯🇲" type="tts">Jamaica</annotation>
		<annotation cp="🇯🇴">flagg</annotation>
		<annotation cp="🇯🇴" type="tts">Jordan</annotation>
		<annotation cp="🇯🇵">flagg</annotation>
		<annotation cp="🇯🇵" type="tts">Japan</annotation>
		<annotation cp="🇰🇪">flagg</annotation>
		<annotation cp="🇰🇪" type="tts">Kenya</annotation>
		<annotation cp="🇰🇬">flagg</annotation>
		<annotation cp="🇰🇬" type="tts">Kirgisistan</annotation>
		<annotation cp="🇰🇭">flagg</annotation>
		<annotation cp="🇰🇭" type="tts">Kambodsja</annotation>
		<annotation cp="🇰🇮">flagg</annotation>
		<annotation cp="🇰🇮" type="tts">Kiribati</annotation>
		<annotation cp="🇰🇲">flagg</annotation>
		<annotation cp="🇰🇲" type="tts">Komorane</annotation>
		<annotation cp="🇰🇳">flagg</annotation>
		<annotation cp="🇰🇳" type="tts">Saint Kitts og Nevis</annotation>
		<annotation cp="🇰🇵">flagg</annotation>
		<annotation cp="🇰🇵" type="tts">Nord-Korea</annotation>
		<annotation cp="🇰🇷">flagg</annotation>
		<annotation cp="🇰🇷" type="tts">Sør-Korea</annotation>
		<annotation cp="🇰🇼">flagg</annotation>
		<annotation cp="🇰🇼" type="tts">Kuwait</annotation>
		<annotation cp="🇰🇾">flagg</annotation>
		<annotation cp="🇰🇾" type="tts">Caymanøyane</annotation>
		<annotation cp="🇰🇿">flagg</annotation>
		<annotation cp="🇰🇿" type="tts">Kasakhstan</annotation>
		<annotation cp="🇱🇦">flagg</annotation>
		<annotation cp="🇱🇦" type="tts">Laos</annotation>
		<annotation cp="🇱🇧">flagg</annotation>
		<annotation cp="🇱🇧" type="tts">Libanon</annotation>
		<annotation cp="🇱🇨">flagg</annotation>
		<annotation cp="🇱🇨" type="tts">St. Lucia</annotation>
		<annotation cp="🇱🇮">flagg</annotation>
		<annotation cp="🇱🇮" type="tts">Liechtenstein</annotation>
		<annotation cp="🇱🇰">flagg</annotation>
		<annotation cp="🇱🇰" type="tts">Sri Lanka</annotation>
		<annotation cp="🇱🇷">flagg</annotation>
		<annotation cp="🇱🇷" type="tts">Liberia</annotation>
		<annotation cp="🇱🇸">flagg</annotation>
		<annotation cp="🇱🇸" type="tts">Lesotho</annotation>
		<annotation cp="🇱🇹">flagg</annotation>
		<annotation cp="🇱🇹" type="tts">Litauen</annotation>
		<annotation cp="🇱🇺">flagg</annotation>
		<annotation cp="🇱🇺" type="tts">Luxembourg</annotation>
		<annotation cp="🇱🇻">flagg</annotation>
		<annotation cp="🇱🇻" type="tts">Latvia</annotation>
		<annotation cp="🇱🇾">flagg</annotation>
		<annotation cp="🇱🇾" type="tts">Libya</annotation>
		<annotation cp="🇲🇦">flagg</annotation>
		<annotation cp="🇲🇦" type="tts">Marokko</annotation>
		<annotation cp="🇲🇨">flagg</annotation>
		<annotation cp="🇲🇨" type="tts">Monaco</annotation>
		<annotation cp="🇲🇩">flagg</annotation>
		<annotation cp="🇲🇩" type="tts">Moldova</annotation>
		<annotation cp="🇲🇪">flagg</annotation>
		<annotation cp="🇲🇪" type="tts">Montenegro</annotation>
		<annotation cp="🇲🇫">flagg</annotation>
		<annotation cp="🇲🇫" type="tts">Saint Martin</annotation>
		<annotation cp="🇲🇬">flagg</annotation>
		<annotation cp="🇲🇬" type="tts">Madagaskar</annotation>
		<annotation cp="🇲🇭">flagg</annotation>
		<annotation cp="🇲🇭" type="tts">Marshalløyane</annotation>
		<annotation cp="🇲🇰">flagg</annotation>
		<annotation cp="🇲🇰" type="tts">Makedonia</annotation>
		<annotation cp="🇲🇱">flagg</annotation>
		<annotation cp="🇲🇱" type="tts">Mali</annotation>
		<annotation cp="🇲🇲">flagg</annotation>
		<annotation cp="🇲🇲" type="tts">Myanmar (Burma)</annotation>
		<annotation cp="🇲🇳">flagg</annotation>
		<annotation cp="🇲🇳" type="tts">Mongolia</annotation>
		<annotation cp="🇲🇴">flagg</annotation>
		<annotation cp="🇲🇴" type="tts">Macao S.A.R. Kina</annotation>
		<annotation cp="🇲🇵">flagg</annotation>
		<annotation cp="🇲🇵" type="tts">Nord-Marianane</annotation>
		<annotation cp="🇲🇶">flagg</annotation>
		<annotation cp="🇲🇶" type="tts">Martinique</annotation>
		<annotation cp="🇲🇷">flagg</annotation>
		<annotation cp="🇲🇷" type="tts">Mauritania</annotation>
		<annotation cp="🇲🇸">flagg</annotation>
		<annotation cp="🇲🇸" type="tts">Montserrat</annotation>
		<annotation cp="🇲🇹">flagg</annotation>
		<annotation cp="🇲🇹" type="tts">Malta</annotation>
		<annotation cp="🇲🇺">flagg</annotation>
		<annotation cp="🇲🇺" type="tts">Mauritius</annotation>
		<annotation cp="🇲🇻">flagg</annotation>
		<annotation cp="🇲🇻" type="tts">Maldivane</annotation>
		<annotation cp="🇲🇼">flagg</annotation>
		<annotation cp="🇲🇼" type="tts">Malawi</annotation>
		<annotation cp="🇲🇽">flagg</annotation>
		<annotation cp="🇲🇽" type="tts">Mexico</annotation>
		<annotation cp="🇲🇾">flagg</annotation>
		<annotation cp="🇲🇾" type="tts">Malaysia</annotation>
		<annotation cp="🇲🇿">flagg</annotation>
		<annotation cp="🇲🇿" type="tts">Mosambik</annotation>
		<annotation cp="🇳🇦">flagg</annotation>
		<annotation cp="🇳🇦" type="tts">Namibia</annotation>
		<annotation cp="🇳🇨">flagg</annotation>
		<annotation cp="🇳🇨" type="tts">Ny-Caledonia</annotation>
		<annotation cp="🇳🇪">flagg</annotation>
		<annotation cp="🇳🇪" type="tts">Niger</annotation>
		<annotation cp="🇳🇫">flagg</annotation>
		<annotation cp="🇳🇫" type="tts">Norfolkøya</annotation>
		<annotation cp="🇳🇬">flagg</annotation>
		<annotation cp="🇳🇬" type="tts">Nigeria</annotation>
		<annotation cp="🇳🇮">flagg</annotation>
		<annotation cp="🇳🇮" type="tts">Nicaragua</annotation>
		<annotation cp="🇳🇱">flagg</annotation>
		<annotation cp="🇳🇱" type="tts">Nederland</annotation>
		<annotation cp="🇳🇴">flagg</annotation>
		<annotation cp="🇳🇴" type="tts">Noreg</annotation>
		<annotation cp="🇳🇵">flagg</annotation>
		<annotation cp="🇳🇵" type="tts">Nepal</annotation>
		<annotation cp="🇳🇷">flagg</annotation>
		<annotation cp="🇳🇷" type="tts">Nauru</annotation>
		<annotation cp="🇳🇺">flagg</annotation>
		<annotation cp="🇳🇺" type="tts">Niue</annotation>
		<annotation cp="🇳🇿">flagg</annotation>
		<annotation cp="🇳🇿" type="tts">New Zealand</annotation>
		<annotation cp="🇴🇲">flagg</annotation>
		<annotation cp="🇴🇲" type="tts">Oman</annotation>
		<annotation cp="🇵🇦">flagg</annotation>
		<annotation cp="🇵🇦" type="tts">Panama</annotation>
		<annotation cp="🇵🇪">flagg</annotation>
		<annotation cp="🇵🇪" type="tts">Peru</annotation>
		<annotation cp="🇵🇫">flagg</annotation>
		<annotation cp="🇵🇫" type="tts">Fransk Polynesia</annotation>
		<annotation cp="🇵🇬">flagg</annotation>
		<annotation cp="🇵🇬" type="tts">Papua Ny-Guinea</annotation>
		<annotation cp="🇵🇭">flagg</annotation>
		<annotation cp="🇵🇭" type="tts">Filippinane</annotation>
		<annotation cp="🇵🇰">flagg</annotation>
		<annotation cp="🇵🇰" type="tts">Pakistan</annotation>
		<annotation cp="🇵🇱">flagg</annotation>
		<annotation cp="🇵🇱" type="tts">Polen</annotation>
		<annotation cp="🇵🇲">flagg</annotation>
		<annotation cp="🇵🇲" type="tts">Saint-Pierre-et-Miquelon</annotation>
		<annotation cp="🇵🇳">flagg</annotation>
		<annotation cp="🇵🇳" type="tts">Pitcairn</annotation>
		<annotation cp="🇵🇷">flagg</annotation>
		<annotation cp="🇵🇷" type="tts">Puerto Rico</annotation>
		<annotation cp="🇵🇸">flagg</annotation>
		<annotation cp="🇵🇸" type="tts">Palestinsk territorium</annotation>
		<annotation cp="🇵🇹">flagg</annotation>
		<annotation cp="🇵🇹" type="tts">Portugal</annotation>
		<annotation cp="🇵🇼">flagg</annotation>
		<annotation cp="🇵🇼" type="tts">Palau</annotation>
		<annotation cp="🇵🇾">flagg</annotation>
		<annotation cp="🇵🇾" type="tts">Paraguay</annotation>
		<annotation cp="🇶🇦">flagg</annotation>
		<annotation cp="🇶🇦" type="tts">Qatar</annotation>
		<annotation cp="🇷🇪">flagg</annotation>
		<annotation cp="🇷🇪" type="tts">Réunion</annotation>
		<annotation cp="🇷🇴">flagg</annotation>
		<annotation cp="🇷🇴" type="tts">Romania</annotation>
		<annotation cp="🇷🇸">flagg</annotation>
		<annotation cp="🇷🇸" type="tts">Serbia</annotation>
		<annotation cp="🇷🇺">flagg</annotation>
		<annotation cp="🇷🇺" type="tts">Russland</annotation>
		<annotation cp="🇷🇼">flagg</annotation>
		<annotation cp="🇷🇼" type="tts">Rwanda</annotation>
		<annotation cp="🇸🇦">flagg</annotation>
		<annotation cp="🇸🇦" type="tts">Saudi-Arabia</annotation>
		<annotation cp="🇸🇧">flagg</annotation>
		<annotation cp="🇸🇧" type="tts">Salomonøyane</annotation>
		<annotation cp="🇸🇨">flagg</annotation>
		<annotation cp="🇸🇨" type="tts">Seychellane</annotation>
		<annotation cp="🇸🇩">flagg</annotation>
		<annotation cp="🇸🇩" type="tts">Sudan</annotation>
		<annotation cp="🇸🇪">flagg</annotation>
		<annotation cp="🇸🇪" type="tts">Sverige</annotation>
		<annotation cp="🇸🇬">flagg</annotation>
		<annotation cp="🇸🇬" type="tts">Singapore</annotation>
		<annotation cp="🇸🇭">flagg</annotation>
		<annotation cp="🇸🇭" type="tts">Saint Helena</annotation>
		<annotation cp="🇸🇮">flagg</annotation>
		<annotation cp="🇸🇮" type="tts">Slovenia</annotation>
		<annotation cp="🇸🇯">flagg</annotation>
		<annotation cp="🇸🇯" type="tts">Svalbard og Jan Mayen</annotation>
		<annotation cp="🇸🇰">flagg</annotation>
		<annotation cp="🇸🇰" type="tts">Slovakia</annotation>
		<annotation cp="🇸🇱">flagg</annotation>
		<annotation cp="🇸🇱" type="tts">Sierra Leone</annotation>
		<annotation cp="🇸🇲">flagg</annotation>
		<annotation cp="🇸🇲" type="tts">San Marino</annotation>
		<annotation cp="🇸🇳">flagg</annotation>
		<annotation cp="🇸🇳" type="tts">Senegal</annotation>
		<annotation cp="🇸🇴">flagg</annotation>
		<annotation cp="🇸🇴" type="tts">Somalia</annotation>
		<annotation cp="🇸🇷">flagg</annotation>
		<annotation cp="🇸🇷" type="tts">Surinam</annotation>
		<annotation cp="🇸🇸">flagg</annotation>
		<annotation cp="🇸🇸" type="tts">Sør-Sudan</annotation>
		<annotation cp="🇸🇹">flagg</annotation>
		<annotation cp="🇸🇹" type="tts">São Tomé og Príncipe</annotation>
		<annotation cp="🇸🇻">flagg</annotation>
		<annotation cp="🇸🇻" type="tts">El Salvador</annotation>
		<annotation cp="🇸🇽">flagg</annotation>
		<annotation cp="🇸🇽" type="tts">Sint Maarten</annotation>
		<annotation cp="🇸🇾">flagg</annotation>
		<annotation cp="🇸🇾" type="tts">Syria</annotation>
		<annotation cp="🇸🇿">flagg</annotation>
		<annotation cp="🇸🇿" type="tts">Swaziland</annotation>
		<annotation cp="🇹🇦">flagg</annotation>
		<annotation cp="🇹🇦" type="tts">Tristan da Cunha</annotation>
		<annotation cp="🇹🇨">flagg</annotation>
		<annotation cp="🇹🇨" type="tts">Turks- og Caicosøyane</annotation>
		<annotation cp="🇹🇩">flagg</annotation>
		<annotation cp="🇹🇩" type="tts">Tsjad</annotation>
		<annotation cp="🇹🇫">flagg</annotation>
		<annotation cp="🇹🇫" type="tts">Dei franske sørterritoria</annotation>
		<annotation cp="🇹🇬">flagg</annotation>
		<annotation cp="🇹🇬" type="tts">Togo</annotation>
		<annotation cp="🇹🇭">flagg</annotation>
		<annotation cp="🇹🇭" type="tts">Thailand</annotation>
		<annotation cp="🇹🇯">flagg</annotation>
		<annotation cp="🇹🇯" type="tts">Tadsjikistan</annotation>
		<annotation cp="🇹🇰">flagg</annotation>
		<annotation cp="🇹🇰" type="tts">Tokelau</annotation>
		<annotation cp="🇹🇱">flagg</annotation>
		<annotation cp="🇹🇱" type="tts">Timor-Leste (Aust-Timor)</annotation>
		<annotation cp="🇹🇲">flagg</annotation>
		<annotation cp="🇹🇲" type="tts">Turkmenistan</annotation>
		<annotation cp="🇹🇳">flagg</annotation>
		<annotation cp="🇹🇳" type="tts">Tunisia</annotation>
		<annotation cp="🇹🇴">flagg</annotation>
		<annotation cp="🇹🇴" type="tts">Tonga</annotation>
		<annotation cp="🇹🇷">flagg</annotation>
		<annotation cp="🇹🇷" type="tts">Tyrkia</annotation>
		<annotation cp="🇹🇹">flagg</annotation>
		<annotation cp="🇹🇹" type="tts">Trinidad og Tobago</annotation>
		<annotation cp="🇹🇻">flagg</annotation>
		<annotation cp="🇹🇻" type="tts">Tuvalu</annotation>
		<annotation cp="🇹🇼">flagg</annotation>
		<annotation cp="🇹🇼" type="tts">Taiwan</annotation>
		<annotation cp="🇹🇿">flagg</annotation>
		<annotation cp="🇹🇿" type="tts">Tanzania</annotation>
		<annotation cp="🇺🇦">flagg</annotation>
		<annotation cp="🇺🇦" type="tts">Ukraina</annotation>
		<annotation cp="🇺🇬">flagg</annotation>
		<annotation cp="🇺🇬" type="tts">Uganda</annotation>
		<annotation cp="🇺🇲">flagg</annotation>
		<annotation cp="🇺🇲" type="tts">USAs ytre småøyar</annotation>
		<annotation cp="🇺🇳">flagg</annotation>
		<annotation cp="🇺🇳" type="tts">SN</annotation>
		<annotation cp="🇺🇸">flagg</annotation>
		<annotation cp="🇺🇸" type="tts">USA</annotation>
		<annotation cp="🇺🇾">flagg</annotation>
		<annotation cp="🇺🇾" type="tts">Uruguay</annotation>
		<annotation cp="🇺🇿">flagg</annotation>
		<annotation cp="🇺🇿" type="tts">Usbekistan</annotation>
		<annotation cp="🇻🇦">flagg</annotation>
		<annotation cp="🇻🇦" type="tts">Vatikanstaten</annotation>
		<annotation cp="🇻🇨">flagg</annotation>
		<annotation cp="🇻🇨" type="tts">St. Vincent og Grenadinane</annotation>
		<annotation cp="🇻🇪">flagg</annotation>
		<annotation cp="🇻🇪" type="tts">Venezuela</annotation>
		<annotation cp="🇻🇬">flagg</annotation>
		<annotation cp="🇻🇬" type="tts">Dei britiske Jomfruøyane</annotation>
		<annotation cp="🇻🇮">flagg</annotation>
		<annotation cp="🇻🇮" type="tts">Dei amerikanske Jomfruøyane</annotation>
		<annotation cp="🇻🇳">flagg</annotation>
		<annotation cp="🇻🇳" type="tts">Vietnam</annotation>
		<annotation cp="🇻🇺">flagg</annotation>
		<annotation cp="🇻🇺" type="tts">Vanuatu</annotation>
		<annotation cp="🇼🇫">flagg</annotation>
		<annotation cp="🇼🇫" type="tts">Wallis og Futuna</annotation>
		<annotation cp="🇼🇸">flagg</annotation>
		<annotation cp="🇼🇸" type="tts">Samoa</annotation>
		<annotation cp="🇽🇰">flagg</annotation>
		<annotation cp="🇽🇰" type="tts">Kosovo</annotation>
		<annotation cp="🇾🇪">flagg</annotation>
		<annotation cp="🇾🇪" type="tts">Jemen</annotation>
		<annotation cp="🇾🇹">flagg</annotation>
		<annotation cp="🇾🇹" type="tts">Mayotte</annotation>
		<annotation cp="🇿🇦">flagg</annotation>
		<annotation cp="🇿🇦" type="tts">Sør-Afrika</annotation>
		<annotation cp="🇿🇲">flagg</annotation>
		<annotation cp="🇿🇲" type="tts">Zambia</annotation>
		<annotation cp="🇿🇼">flagg</annotation>
		<annotation cp="🇿🇼" type="tts">Zimbabwe</annotation>
	</annotations>
</ldml>
